Subject: [IGSMAIL-1851] NTUS (Singapore) back on line
From: Boudewijn Ambrosius (DEOS/DUT), Tor Yam Khoon (NTUS)
Date: Wed, 1 Apr 1998 6:48:52 PST

******************************************************************************
IGS Electronic Mail      Wed Apr  1  6:48:52 PST 1998      Message Number 1851
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT), Tor Yam Khoon (NTUS)
Subject: NTUS (Singapore) back on line

The NTUS station in Singapore returned to normal operations again on day 87
after an interruption of almost one month. This break was caused by the
need to repair a lighning arrestor in the antenna cable.

There may be some more short interruptions in the near future in order
to install an antenna splitter to allow an additional Leica receiver to
run from the same antenna.

Also we are not yet completely satisfied with the quality of the data.
The data seem to be affected by a lot of multi-path at low elevations
and it may be necessary to change the installation of the antenna or to
add an additional ground plane. This work will probably take place in May
of this year.

We hope the station will function properly from now on and we apologize
for the inconvenience the interruption may have caused.

Boudewijn and Tor Yam Khoon

[Mailed From: Boudewijn Ambrosius <[email-masked]>]